
PH_2 - Bug #2444

File division - supervisor step

01/20/2022 07:46 PM - Saja Nakhleh

Status: Closed Start date: 01/20/2022

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Issue #1:

a server exception error will be occurred

and prevent submitting the task. 6.gif

Issue #2:

the sub totals summation is calculated

successfully

also the total is inherited in wrong way.

5.gif 

Severity: Normal Environment: QA

Category: File Division Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: Issue #1:

the tab should be shown normally

Issue #2:

the sub totals summation should be

calculated successfully

also the total should be inherited

correctly 

  

Description

Issue #1:

1. Open task submitted to the supervisor step

2. navigate to the attachments tab

3. Observe the occurred error

Issue #1:

1. Open task submitted to the supervisor step

2. navigate to the [مبلغ المساعدة] tab

3. observe the sub total in addition to each other

4. observe the total amount

History

#1 - 01/23/2022 11:42 AM - Rahaf Khashroom

- Status changed from Open to Fixed

- Assignee changed from Rahaf Khashroom to Saja Nakhleh

Issue #1: Fixed

Issue #2: Fixed

#2 - 01/26/2022 02:19 PM - Saja Nakhleh
http://185.98.225.148:8089/redmine/issues/1
http://185.98.225.148:8089/redmine/issues/1
http://185.98.225.148:8089/redmine/issues/1
http://185.98.225.148:8089/redmine/issues/2


- Status changed from Fixed to Closed

Issues #1 and #2:

tested and verified.

Files

6.GIF 124 KB 01/20/2022 Saja Nakhleh

5.GIF 159 KB 01/20/2022 Saja Nakhleh
